{
  "strategy_name": "GodStraJD3_7_5_5",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0": true,
      "buy_0_percent20": 0.03,
      "buy_1_cmf100_inf": 0.3,
      "buy_1_cmf100_sup": 0.6,
      "buy_1_decalage": 7,
      "buy_1_decalage_deb": 2,
      "buy_1_distance": -0.01,
      "buy_1_min": 1.002,
      "buy_1_normal_var": 2.2,
      "buy_1_real_num": 0.53,
      "buy_1_volume": 65,
      "buy_2": true,
      "buy_2_cmf100_inf": 1.0,
      "buy_2_cmf100_sup": 0.0,
      "buy_2_decalage": 6,
      "buy_2_decalage_deb": 2,
      "buy_2_distance": 0.08,
      "buy_2_min": 1.025,
      "buy_2_normal_var": 1.3,
      "buy_2_percent20": -0.09,
      "buy_2_real_num": 0.32,
      "buy_2_volume": 38,
      "buy_3": true,
      "buy_3_cmf100_inf": -0.4,
      "buy_3_cmf100_sup": -0.1,
      "buy_3_decalage": 7,
      "buy_3_decalage_deb": 1,
      "buy_3_distance": 0.1,
      "buy_3_min": 1.016,
      "buy_3_normal_var": 1.6,
      "buy_3_percent20": 0.03,
      "buy_3_real_num": 1.94,
      "buy_3_volume": 97,
      "buy_min_horizon": 98
    },
    "sell": {},
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-19 16:02:08.220681+00:00"
}